/* Design and styles Copyright Webcity 2007 */

body {
	margin:0;
	padding:0;
	font: 12px/18px Arial, Helvetica, sans-serif;
	background: #e5e0dc;
	color: #7e7e7e;
}
body, p, table, td {
	text-transform:lowercase;
}

/* Reset some elements so all browsers show them the same */
p, form, ul, li, h1, h2, h3, h4 {
	margin:0;
	padding:0;
	list-style-type:none;
}
input,  textarea {
	font: 12px Arial, Helvetica, sans-serif;
	color: #EF5498;
}
select {
	font: 12px Arial, Helvetica, sans-serif;
	color: #626262;
}	
p {
	margin: 0;
	padding: 8px 0;
}
.centered {
	text-align:center;
}

/* Global link definitions */
a {
	text-decoration:none;
	color: #EF5498;
}
a:hover {
	color: #F6D8E2;
}
a.txtButton {
	margin: 0 3px;
}

#header { /* container for header, search, session */
	height:179px;
	width:960px;
	background: url('../styleImages/backgrounds/header.gif') top left no-repeat;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
.tab-boxes {
	margin:0 auto;
}
.tab-boxes td {
	width: 107px;
	height:108px;
	padding:0 7px 0 0;
	background: url('../styleImages/backgrounds/box.gif') top left no-repeat;
	vertical-align:top;
	text-align:left;
}
.tab-boxes td img {
	width:100px;
	height:100px;
	border:0;
}
#leftHead { /* Sitedocs are contained within this */
	float:left;
	clear:left;
	margin-left:10px;
	margin-top:10px;
	padding: 0 0 5px 0;
	color: #fff;
}
.siteDocs {
	text-align:center;
	margin-top: 5px;
	padding: 10px 0;
	background: #f6d8e2;
}
.siteDocs a {
	color: #ef5498;
	text-decoration:none;
	margin: 0 7px;
	padding:2px;
}
.siteDocs a:hover {
	color: #fff
}
/* Search, session cont */
#rightHead {
	float:right;
	margin-right: 12px;
	color: #fff;
	text-align:right;
}
#rightHead p {
	margin: 2px 0 10px 0;
}
#rightHead a {
	color: #fff;
	border-bottom: 1px dotted #ffa66c;
	padding:2px;
}
#rightHead a:hover {
	border-bottom-style: solid;
	background: #ffa66c;
	color: #fff
}
#mc-session {
	width: 960px;
	margin:0 auto;
	padding: 5px 0;
	background: #F6D8E2;
	color: #EBA7BD;
	text-align:center;
}
#mc-session a {
	color: #EBA7BD;
}
#mc-session a:hover {
	color: #D34171;
}
.searchForm {
	margin-top:20px;
}
.searchBox {
	background: #fff;
	border:0;
	padding:2px;
	color: #F85301;
	font: 12px Arial, Helvetica, sans-serif;
}
.searchSubmit {
	margin-bottom:-2px;
}

span.separater { padding: 0 6px; } /* This is the separater pipe | between the logout and login links, use it wherever needed */

/* Make the logo image an actual link */
#header a#logoLink {
	display:block;
	float:left;
	width: 175px;
	height:160px;
	margin-left:16px;
	margin-top:3px;
}
/* Hide the span containing the site's name so that people with css turned off still see the link, but everyone else doesn't */
#header a#logoLink span {
	visibility:hidden;
}

/* Contains all three columns */
#bodyCont {
	width:960px;
	margin:0 auto;
	background: #fff;
	min-height:100px;
	overflow:hidden;
}
/* Left column */
.colLeft {
	width:344px;
	float:left;
	padding-bottom: 20px;
	padding-top:10px;
}
.colLeft-cats {
	width:960px;
	float:left;
	padding-bottom: 20px;
}
.colLeft-cart {
	width:800px;
	float:left;
	padding-bottom: 20px;
}
/* Middle column */
.colMid {
	float:left;
	width:576px;
	border: 40px solid #f6d8e2;
	border-width: 0 0 40px 40px;
	background: #e55093;	
}
/* Right column */
.colRight {
	width:160px;
	float:right;
}
/* Category and sale links, the background stuff is for the little bullet that changes colour on hover */
ul#categoryLinks, ul#saveLinks {
}
ul#categoryLinks li a, ul#saveLinks li a {
	padding: 5px 10px;
	display:block;
}
ul#categoryLinks li a:hover, ul#saveLinks li a:hover {
	color: #fff;
}


/* Footer for copyright etc */
#footer {
	width:960px;
	margin:0 auto 40px auto;
	background: #000;
	padding: 15px 0;
	color: #fff;
	text-align:center;
}

/* boxes */
.boxTitleLeft, .boxTitleRight {
	background: #F6D8E2;
}
.boxTitleLeft h2, .boxTitleRight h2 {
	font: 14px Arial, Helvetica;
	color: #000;
	text-align:center;
	padding: 15px 0;
	text-transform:lowercase;
}
.boxContentLeft, .boxContentRight {
	padding-bottom:20px;
	margin-bottom:20px;
	background: #F6D8E2;
	font-size:12px;
	text-transform:lowercase;
}
.boxContentLeft a:hover, .boxContentRight a:hover {
	color: #fff;
}
.boxContentLeft p, .boxContentRight p {
	padding:0 15px 15px;
	margin:0;
	text-align:center;
}
.padForm {
	text-align:center;
}
.mailList { /* Mailing list input */
	background: #fff;
	border:0;
	padding: 2px;
}


.boxContent {
	padding: 0 15px;
}

h2.txtContentTitle { /* Title of all pages */
	font: 16px Arial, 'Trebuchet MS', Helvetica;
	color: #E55093;
	text-align:center;
	padding: 10px 0;
}
h2.txtContentTitle-cat {
	font: 16px Arial, 'Trebuchet MS', Helvetica;
	color: #fff;
	text-align:center;
	padding: 10px 0;
}

.txtBoxSave {
	padding-left:6px;
	display:block;
}
span.saving { 
	color: #f85301;
}
h3.formTitle { /* Used to section forms under different headings */
	color: #EF5498;
	padding: 20px 0 0 0;
	margin-bottom:10px;
	border-bottom: 1px solid #FFF1EA;
	clear:left;
}

/* Forms */
.regbox {
	border: 1px solid #D6D6D6;
	padding:3px;
}
.regboxCheck {
	padding:3px;
}
.reglabel, .regbox, .regboxCheck {
	float:left;
	width: 30%;
	display:block;
	margin-bottom:10px;
}
.req { /* For changing the label colour of required forms to red */
	color: #EF5498;
}
.reglabel {
	text-align:right;
	padding-right:100px;
	clear:left;
}
.submitReg {
	text-align:center;
	clear:left;
	padding-top:10px;
}
.submitReg a {
	padding: 5px;
	background: #fff;
	border: 1px solid #02AE3F;
	color: #02AE3F;
}
.submitReg a:hover {
	background: #02AE3F;
	color: #fff;
}
.txtError { /* If a field isn't filled */
	text-align:center;
	padding: 10px 0;
	background: #FFAEAE;
	border: 1px solid #EC0000;
	color: #C10000;
}

.tdListTitle, .tdcartTitle { /* Cart and cat table titles */
	color: #EF5498;
	margin-bottom:10px;
	border-bottom: 1px solid #FFF1EA;
}
.tdcartEven {
	background-color: transparent;
	padding: 10px 2px;
}
.tdcartOdd {
	background-color: transparent;
	padding: 10px 2px;
}
.tdEven {
	background-color: transparent;
	padding: 10px 2px;
	border-bottom: 1px solid #FFF1EA;
}
.tdOdd {
	background-color: transparent;
	padding: 10px 2px;
	border-bottom: 1px solid #FFF1EA;
}

.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #FFF1EA;
}

.pagination { /* Page 1, 2, 3.. etc */
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Sub-categories */
#subCats {
	text-align: center;
	margin: 15px auto;
	width:100%;
	border-collapse:collapse;
}
.subCat {	
	text-align: center;
	width:33%;
}
.subCat img {
	border:0;
}
#subCats img {
	max-width:150px;
	width: expression(this.width > 150 ? 150: true);  /* for Internet Explorer
	*/
}
fieldset {
	padding: 0 10px;
	margin: 10px auto;
	border: 1px solid #D6D6D6;
}
fieldset legend {
	color: #FB5501;
}

/* Latest Products */
.latestCont {
	overflow:hidden;
	padding: 10px 0;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}
/* For latest products */
table.frontTab {
	margin:10px auto;
	border-collapse:collapse;
	border:0;
}
table.frontTab td {
	padding: 5px 10px;
	text-align:center;
	font-size:14px;
}
table.frontTab td a {
	color: #3F98DA;
	border-bottom: 1px dotted #D6D6D6;
}
table.frontTab td a:hover {
	color: #F65600;
}
table.frontTab td a.latestIMG {
	border:0;
}
a.txtviewCart {
	color: #333333;
	text-decoration:none;
	padding-left:20px;
	background: url('../styleImages/backgrounds/cartroll.gif') -200px 50% no-repeat;
}
a.txtviewCart:hover {
	color: #f85501;
	background-position: 0 50%;
}
.cartProgress { /* Progress bar at top of cart pages */
	font-weight: normal;
	color: #666666;
	padding: 3px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: 10px auto 20px auto;
}
.txtcartProgressCurrent {
	color: #EF5498;
	font-weight: bold;
}
.txtStockWarn {
	color: #FF0000;
}

/* Cart totals */
table.totals {
	border-collapse:collapse;
	margin:0 0 0 auto;
	padding:0;
	empty-cells: hide;
}
.totalsLab {
	width:140px;
	text-align:right;
	padding: 3px 10px 3px 0;
}
.totalsVal {
	text-align:right;
	padding: 3px 0;
}
table.cartCont {
	border-bottom: 1px solid #FFF1EA;
}

.textbox {
	background: #fff;
	border: 1px solid #8C8C8C;
	color: #626262;
	padding:2px;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;
	font-size: 11px;
	color: #000000;
}
.submit {	
	background: #fff;
	border: 1px solid #8C8C8C;
	color: #626262;
	padding: 5px;
	cursor:pointer;
}
.submit:hover {
	color: #fff;
	background: #8C8C8C;
	border: 1px solid #555555;
}
li.account { /* My account page options */
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}

.txtOldPrice {
	text-decoration: line-through;
	color: #BBBBBB;
	font-size:11px;
}
.txtSale {
 	color: #f85501;
}
.txtOutOfStock {
	color: #DD0005;
}

.dropDown {
	width: auto;
}

/* Crumbs */
div.location {
	margin: 5px 0;
	text-align:left;
	font-size:12px;
	color: #CD1F6D;
	padding-left:20px;
	background: url(../../../images/folder.gif) center left no-repeat;
}
div.location a, a.txtButton {
	color: #CD1F6D;
	border-bottom: 1px dotted #7D1343;
}
div.location a:hover, a.txtButton:hover {
	color: #F6D8E2;
}

/* viewprod page */
div#prodContainer {
	overflow:hidden;
}
div#prodLeft {
	float:left;
	width:50%;
	text-align:center;
}
div#prodRight {
	float:right;
	width:50%;
}
.smallText, .smallText a { 
	font-size:11px;
	color: #aaa;
	line-height:16px;
}
.smallText p {
	margin: 0;
	padding:0;
}
.smallText a {
	color: #3F98DA;
	border-bottom: 1px dotted #E1E1E1;
}
.smallText a:hover {
	color: #F85908;
}
h2.txtProdTitle {
	font: 20px Arial, 'Trebuchet MS', Helvetica;
	color: #EF5498;
	text-align:center;
	padding: 10px 0 0 0;
}
.prodPrice {
	font: 16px Arial, 'Trebuchet MS', Helvetica;
	color: #EF5498;
	text-align:right;
	padding: 0;
	margin:10px 0 0 0;
}
div.prodDesc {
	border-top: 1px dotted #E1E1E1;
	border-bottom: 1px dotted #E1E1E1;
	margin: 0 0 20px 0;
	padding: 4px 0;
	font-size:12px;
}
h3.prodOpts {
	margin: 10px 0;
	padding:2px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #f85501;
	text-align:center;
}
#prodLeft a img {
	border: 3px solid #DBDBDB;
}
#prodLeft a:hover img {
	border-color: #FFB18C;
}
.thumbIMG {
	max-width:80px;
	width: expression(this.width > 80 ? 80: true);  /* for Internet Explorer
	*/
}
div.notify {
	margin: 15px 0;
	color: #585858;
	font-size:12px;
	padding: 6px 0;
	border-bottom: 1px dotted #BEFFB3;
	border-top: 1px dotted #BEFFB3;
}
div.notify a {
	color: #1EC600;
	border-bottom: 1px dotted #BEFFB3;
}
div.notify a:hover {
	color: #FA5302;
}
div.notify p {
	margin:4px 0;
	padding:0;
	line-height:15px;
	text-align:center;
}
div.txt-cat-desc p, div.txt-cat-desc {  text-transform:none }

div#homeCont, div#homeCont p, div#homeCont h2 {text-transform:none }